# Filename: tri_n_faces.py
# Purpose: Get the number of facets in a triangulation.
# Returns: Integer.

from maptek import vulcan

input_tri = 'cube.00t' # input triangulation

with vulcan.triangulation(input_tri) as tri:
    num_face = tri.n_faces() # get of facets

    # do something...
    print(num_face)